# NAME: STUN
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2023-11-28 15:52:37
# DOMAIN: 350
# IP-CIDR6: 16
# TOTAL: 366
payload:
  - DOMAIN,iphone-stun.strato-iphone.de
  - DOMAIN,relay.webwormhole.io
  - DOMAIN,stun.1-voip.com
  - DOMAIN,stun.12voip.com
  - DOMAIN,stun.1und1.de
  - DOMAIN,stun.3deluxe.de
  - DOMAIN,stun.3wayint.com
  - DOMAIN,stun.5sn.com
  - DOMAIN,stun.aa.net.uk
  - DOMAIN,stun.aaisp.co.uk
  - DOMAIN,stun.acquageraci.it
  - DOMAIN,stun.acrobits.cz
  - DOMAIN,stun.acronis.com
  - DOMAIN,stun.actionvoip.com
  - DOMAIN,stun.alberon.cz
  - DOMAIN,stun.allflac.com
  - DOMAIN,stun.alphacron.de
  - DOMAIN,stun.alpirsbacher.de
  - DOMAIN,stun.anlx.net
  - DOMAIN,stun.annatel.net
  - DOMAIN,stun.antisip.com
  - DOMAIN,stun.arkh-edu.ru
  - DOMAIN,stun.atagverwarming.nl
  - DOMAIN,stun.autosystem.com
  - DOMAIN,stun.avigora.fr
  - DOMAIN,stun.axeos.nl
  - DOMAIN,stun.babelforce.com
  - DOMAIN,stun.baltmannsweiler.de
  - DOMAIN,stun.bandyer.com
  - DOMAIN,stun.bcs2005.net
  - DOMAIN,stun.bearstech.com
  - DOMAIN,stun.beebeetle.com
  - DOMAIN,stun.bernardoprovenzano.net
  - DOMAIN,stun.bethesda.net
  - DOMAIN,stun.bitburger.de
  - DOMAIN,stun.bluesip.net
  - DOMAIN,stun.bridesbay.com
  - DOMAIN,stun.cablenet-as.net
  - DOMAIN,stun.callromania.ro
  - DOMAIN,stun.callwithus.com
  - DOMAIN,stun.carlovizzini.it
  - DOMAIN,stun.cellmail.com
  - DOMAIN,stun.cheapvoip.com
  - DOMAIN,stun.cibercloud.com.br
  - DOMAIN,stun.clickphone.ro
  - DOMAIN,stun.coffee-sen.com
  - DOMAIN,stun.comrex.com
  - DOMAIN,stun.connecteddata.com
  - DOMAIN,stun.cope.es
  - DOMAIN,stun.counterpath.com
  - DOMAIN,stun.counterpath.net
  - DOMAIN,stun.crimeastar.net
  - DOMAIN,stun.ctafauni.it
  - DOMAIN,stun.dcalling.de
  - DOMAIN,stun.deepfinesse.com
  - DOMAIN,stun.demos.ru
  - DOMAIN,stun.demos.su
  - DOMAIN,stun.dls.net
  - DOMAIN,stun.dunyatelekom.com
  - DOMAIN,stun.dus.net
  - DOMAIN,stun.easter-eggs.com
  - DOMAIN,stun.easycall.pl
  - DOMAIN,stun.easyvoip.com
  - DOMAIN,stun.edwin-wiegele.at
  - DOMAIN,stun.ekiga.net
  - DOMAIN,stun.eleusi.com
  - DOMAIN,stun.elitetele.com
  - DOMAIN,stun.engineeredarts.co.uk
  - DOMAIN,stun.eol.co.nz
  - DOMAIN,stun.eoni.com
  - DOMAIN,stun.epygi.com
  - DOMAIN,stun.eurosys.be
  - DOMAIN,stun.f.haeder.net
  - DOMAIN,stun.fairytel.at
  - DOMAIN,stun.fathomvoice.com
  - DOMAIN,stun.fbsbx.com
  - DOMAIN,stun.files.fm
  - DOMAIN,stun.fitauto.ru
  - DOMAIN,stun.fixup.net
  - DOMAIN,stun.fmo.de
  - DOMAIN,stun.foad.me.uk
  - DOMAIN,stun.framasoft.org
  - DOMAIN,stun.freecall.com
  - DOMAIN,stun.freeswitch.org
  - DOMAIN,stun.freevoipdeal.com
  - DOMAIN,stun.frozenmountain.com
  - DOMAIN,stun.funwithelectronics.com
  - DOMAIN,stun.futurasp.es
  - DOMAIN,stun.galeriemagnet.at
  - DOMAIN,stun.geesthacht.de
  - DOMAIN,stun.genymotion.com
  - DOMAIN,stun.geonet.ro
  - DOMAIN,stun.gigaset.net
  - DOMAIN,stun.gmx.de
  - DOMAIN,stun.gmx.net
  - DOMAIN,stun.gntel.nl
  - DOMAIN,stun.godatenow.com
  - DOMAIN,stun.goldfish.ie
  - DOMAIN,stun.graftlab.com
  - DOMAIN,stun.gravitel.ru
  - DOMAIN,stun.grazertrinkwasseringefahr.at
  - DOMAIN,stun.groenewold-newmedia.de
  - DOMAIN,stun.h4v.eu
  - DOMAIN,stun.halonet.pl
  - DOMAIN,stun.healthtap.com
  - DOMAIN,stun.heeds.eu
  - DOMAIN,stun.hicare.net
  - DOMAIN,stun.hide.me
  - DOMAIN,stun.hitv.com
  - DOMAIN,stun.hoiio.com
  - DOMAIN,stun.hosteurope.de
  - DOMAIN,stun.hot-chilli.net
  - DOMAIN,stun.imafex.sk
  - DOMAIN,stun.imp.ch
  - DOMAIN,stun.infra.net
  - DOMAIN,stun.internetcalls.com
  - DOMAIN,stun.intervoip.com
  - DOMAIN,stun.ipfire.org
  - DOMAIN,stun.ippi.com
  - DOMAIN,stun.ippi.fr
  - DOMAIN,stun.ipshka.com
  - DOMAIN,stun.irishvoip.com
  - DOMAIN,stun.isp.net.au
  - DOMAIN,stun.istitutogramscisiciliano.it
  - DOMAIN,stun.it1.hr
  - DOMAIN,stun.ixc.ua
  - DOMAIN,stun.jabber.dk
  - DOMAIN,stun.jabbim.cz
  - DOMAIN,stun.jay.net
  - DOMAIN,stun.jowisoftware.de
  - DOMAIN,stun.jumblo.com
  - DOMAIN,stun.junet.se
  - DOMAIN,stun.justvoip.com
  - DOMAIN,stun.kanojo.de
  - DOMAIN,stun.kaseya.com
  - DOMAIN,stun.kedr.io
  - DOMAIN,stun.kitamaebune.com
  - DOMAIN,stun.komsa.de
  - DOMAIN,stun.kotter.net
  - DOMAIN,stun.l.google.com
  - DOMAIN,stun.labs.net
  - DOMAIN,stun.ladridiricette.it
  - DOMAIN,stun.landvast.nl
  - DOMAIN,stun.lebendigefluesse.at
  - DOMAIN,stun.leonde.org
  - DOMAIN,stun.leucotron.com.br
  - DOMAIN,stun.levigo.de
  - DOMAIN,stun.lineaencasa.com
  - DOMAIN,stun.linphone.org
  - DOMAIN,stun.linuxtrent.it
  - DOMAIN,stun.liveo.fr
  - DOMAIN,stun.lleida.net
  - DOMAIN,stun.localphone.com
  - DOMAIN,stun.logic.ky
  - DOMAIN,stun.londonweb.net
  - DOMAIN,stun.lovense.com
  - DOMAIN,stun.lowratevoip.com
  - DOMAIN,stun.lundimatin.fr
  - DOMAIN,stun.m-online.net
  - DOMAIN,stun.marcelproust.it
  - DOMAIN,stun.medvc.eu
  - DOMAIN,stun.meetwife.com
  - DOMAIN,stun.megatel.si
  - DOMAIN,stun.meowsbox.com
  - DOMAIN,stun.mit.de
  - DOMAIN,stun.miwifi.com
  - DOMAIN,stun.mixvoip.com
  - DOMAIN,stun.mobile-italia.com
  - DOMAIN,stun.moonlight-stream.org
  - DOMAIN,stun.muoversi.net
  - DOMAIN,stun.myhowto.org
  - DOMAIN,stun.myspeciality.com
  - DOMAIN,stun.myvoipapp.com
  - DOMAIN,stun.myvoiptraffic.com
  - DOMAIN,stun.mywatson.it
  - DOMAIN,stun.nanocosmos.de
  - DOMAIN,stun.ncic.com
  - DOMAIN,stun.neomedia.it
  - DOMAIN,stun.netappel.com
  - DOMAIN,stun.netgsm.com.tr
  - DOMAIN,stun.newrocktech.com
  - DOMAIN,stun.nexphone.ch
  - DOMAIN,stun.next-gen.ro
  - DOMAIN,stun.nextcloud.com
  - DOMAIN,stun.nexxtmobile.de
  - DOMAIN,stun.nfon.net
  - DOMAIN,stun.nonoh.net
  - DOMAIN,stun.odr.de
  - DOMAIN,stun.officinabit.com
  - DOMAIN,stun.olimontel.it
  - DOMAIN,stun.oncloud7.ch
  - DOMAIN,stun.openjobs.hu
  - DOMAIN,stun.openvoip.it
  - DOMAIN,stun.optdyn.com
  - DOMAIN,stun.ortopediacoam.it
  - DOMAIN,stun.otos.pl
  - DOMAIN,stun.ozekiphone.com
  - DOMAIN,stun.peeters.com
  - DOMAIN,stun.peethultra.be
  - DOMAIN,stun.piratenbrandenburg.de
  - DOMAIN,stun.planetarium.com.br
  - DOMAIN,stun.plexicomm.net
  - DOMAIN,stun.poetamatusel.org
  - DOMAIN,stun.poivy.com
  - DOMAIN,stun.powervoip.com
  - DOMAIN,stun.ppdi.com
  - DOMAIN,stun.pure-ip.com
  - DOMAIN,stun.qcol.net
  - DOMAIN,stun.radiojar.com
  - DOMAIN,stun.redworks.nl
  - DOMAIN,stun.ringostat.com
  - DOMAIN,stun.ringvoz.com
  - DOMAIN,stun.rockenstein.de
  - DOMAIN,stun.rolmail.net
  - DOMAIN,stun.romaaeterna.nl
  - DOMAIN,stun.romancecompass.com
  - DOMAIN,stun.root-1.de
  - DOMAIN,stun.ru-brides.com
  - DOMAIN,stun.rynga.com
  - DOMAIN,stun.schlund.de
  - DOMAIN,stun.schoeffel.de
  - DOMAIN,stun.schulinformatik.at
  - DOMAIN,stun.selasky.org
  - DOMAIN,stun.senstar.com
  - DOMAIN,stun.sewan.fr
  - DOMAIN,stun.shadrinsk.net
  - DOMAIN,stun.siedle.com
  - DOMAIN,stun.sigmavoip.com
  - DOMAIN,stun.signalwire.com
  - DOMAIN,stun.simlar.org
  - DOMAIN,stun.sip.us
  - DOMAIN,stun.sipdiscount.com
  - DOMAIN,stun.sipgate.net
  - DOMAIN,stun.sipglobalphone.com
  - DOMAIN,stun.siplogin.de
  - DOMAIN,stun.sippeer.dk
  - DOMAIN,stun.sipthor.net
  - DOMAIN,stun.siptraffic.com
  - DOMAIN,stun.siptrunk.com
  - DOMAIN,stun.sipy.cz
  - DOMAIN,stun.sky.od.ua
  - DOMAIN,stun.skydrone.aero
  - DOMAIN,stun.sma.de
  - DOMAIN,stun.smartvoip.com
  - DOMAIN,stun.smsdiscount.com
  - DOMAIN,stun.smslisto.com
  - DOMAIN,stun.soho66.co.uk
  - DOMAIN,stun.solcon.nl
  - DOMAIN,stun.solnet.ch
  - DOMAIN,stun.solomo.de
  - DOMAIN,stun.sonetel.com
  - DOMAIN,stun.sonetel.net
  - DOMAIN,stun.sparvoip.de
  - DOMAIN,stun.splicecom.com
  - DOMAIN,stun.srce.hr
  - DOMAIN,stun.stadtwerke-eutin.de
  - DOMAIN,stun.stochastix.de
  - DOMAIN,stun.streamnow.ch
  - DOMAIN,stun.studio-link.de
  - DOMAIN,stun.studio71.it
  - DOMAIN,stun.swrag.de
  - DOMAIN,stun.sylaps.com
  - DOMAIN,stun.symonics.com
  - DOMAIN,stun.syncthing.net
  - DOMAIN,stun.synergiejobs.be
  - DOMAIN,stun.syrex.co.za
  - DOMAIN,stun.t-online.de
  - DOMAIN,stun.talkho.com
  - DOMAIN,stun.taxsee.com
  - DOMAIN,stun.teamfon.de
  - DOMAIN,stun.technosens.fr
  - DOMAIN,stun.tel.lu
  - DOMAIN,stun.tel2.co.uk
  - DOMAIN,stun.telbo.com
  - DOMAIN,stun.teliax.com
  - DOMAIN,stun.telnyx.com
  - DOMAIN,stun.telonline.com
  - DOMAIN,stun.thebrassgroup.it
  - DOMAIN,stun.thinkrosystem.com
  - DOMAIN,stun.threema.ch
  - DOMAIN,stun.tichiamo.it
  - DOMAIN,stun.tng.de
  - DOMAIN,stun.totalcom.info
  - DOMAIN,stun.trivenet.it
  - DOMAIN,stun.ttmath.org
  - DOMAIN,stun.tula.nu
  - DOMAIN,stun.twt.it
  - DOMAIN,stun.uabrides.com
  - DOMAIN,stun.uiltucssicilia.it
  - DOMAIN,stun.ukh.de
  - DOMAIN,stun.uls.co.za
  - DOMAIN,stun.url.net.au
  - DOMAIN,stun.usfamily.net
  - DOMAIN,stun.vadacom.co.nz
  - DOMAIN,stun.var6.cn
  - DOMAIN,stun.vavadating.com
  - DOMAIN,stun.verbo.be
  - DOMAIN,stun.vincross.com
  - DOMAIN,stun.vivox.com
  - DOMAIN,stun.vo.lu
  - DOMAIN,stun.voicetech.se
  - DOMAIN,stun.voicetrading.com
  - DOMAIN,stun.voip.aebc.com
  - DOMAIN,stun.voip.blackberry.com
  - DOMAIN,stun.voip.eutelia.it
  - DOMAIN,stun.voipblast.com
  - DOMAIN,stun.voipbuster.com
  - DOMAIN,stun.voipbusterpro.com
  - DOMAIN,stun.voipcheap.co.uk
  - DOMAIN,stun.voipcheap.com
  - DOMAIN,stun.voipconnect.com
  - DOMAIN,stun.voipdiscount.com
  - DOMAIN,stun.voipdomain
  - DOMAIN,stun.voipfibre.com
  - DOMAIN,stun.voipgain.com
  - DOMAIN,stun.voipgate.com
  - DOMAIN,stun.voipgrid.nl
  - DOMAIN,stun.voipia.net
  - DOMAIN,stun.voipinfocenter.com
  - DOMAIN,stun.voipplanet.nl
  - DOMAIN,stun.voippro.com
  - DOMAIN,stun.voipraider.com
  - DOMAIN,stun.voipvoice.it
  - DOMAIN,stun.voipwise.com
  - DOMAIN,stun.voipxs.nl
  - DOMAIN,stun.voipzoom.com
  - DOMAIN,stun.vomessen.de
  - DOMAIN,stun.voys.nl
  - DOMAIN,stun.vozelia.com
  - DOMAIN,stun.voztele.com
  - DOMAIN,stun.voztovoice.org
  - DOMAIN,stun.waterpolopalermo.it
  - DOMAIN,stun.wcoil.com
  - DOMAIN,stun.webcalldirect.com
  - DOMAIN,stun.webmatrix.com.br
  - DOMAIN,stun.wemag.com
  - DOMAIN,stun.westtel.ky
  - DOMAIN,stun.wia.cz
  - DOMAIN,stun.wifirst.net
  - DOMAIN,stun.wtfismyip.com
  - DOMAIN,stun.wxnz.net
  - DOMAIN,stun.xten.com
  - DOMAIN,stun.yesdates.com
  - DOMAIN,stun.yollacalls.com
  - DOMAIN,stun.zadarma.com
  - DOMAIN,stun.zentauron.de
  - DOMAIN,stun1.l.google.com
  - DOMAIN,stun2.l.google.com
  - DOMAIN,stun3.l.google.com
  - DOMAIN,stun4.l.google.com
  - IP-CIDR6,2001:4060:1:1005::10:32
  - IP-CIDR6,2001:41d0:2:12b9::1
  - IP-CIDR6,2001:678:b28::118
  - IP-CIDR6,2404:6800:4003:c03::7f
  - IP-CIDR6,2404:6800:4008:c04::7f
  - IP-CIDR6,2404:6800:400a:1002::7f
  - IP-CIDR6,2404:6800:400b:c005::7f
  - IP-CIDR6,2a00:1450:4010:c06::7f
  - IP-CIDR6,2a01:4f8:120:1497::148
  - IP-CIDR6,2a01:4f8:13b:39ce::2
  - IP-CIDR6,2a01:4f8:242:56ca::2
  - IP-CIDR6,2a01:4f8:c17:8f74::1
  - IP-CIDR6,2a01:4f9:4b:4c8f::2
  - IP-CIDR6,2a02:f98:0:50:2ff:23ff:fe42:1b23
  - IP-CIDR6,2a03:2880:f084:1:face:b00c:0:24d9
  - IP-CIDR6,2a03:b0c0:0:1010::a2:a001
